import request from '@/utils/request'

// 查询井地层岩性列表
export function listSjJsbb(query) {
  return request({
    url: '/system/sjJsbb/list',
    method: 'get',
    params: query
  })
}

// 查询井地层岩性详细
export function getSjJsbb(id) {
  return request({
    url: '/system/sjJsbb/' + id,
    method: 'get'
  })
}

// 新增井地层岩性
export function addSjJsbb(data) {
  return request({
    url: '/system/sjJsbb',
    method: 'post',
    data: data
  })
}

// 修改井地层岩性
export function updateSjJsbb(data) {
  return request({
    url: '/system/sjJsbb',
    method: 'put',
    data: data
  })
}

// 删除井地层岩性
export function delSjJsbb(id) {
  return request({
    url: '/system/sjJsbb/' + id,
    method: 'delete'
  })
}
